Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1283 - old layout was better. :)
Summary: old layout was better. :)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-22 19:37 UTC by Bill Nottingham
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 14:14:07 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1999-02-22 19:37:57 UTC
with the old layout, you could pop open a particular
bug in a new window and still keep the list open
in the base window - you can't do that anymore.

Comment 1 Need Real Name 1999-03-22 14:14:59 UTC
New code is in place to get rid of the form/button setup and go to a
link setup that will hopefully be the best of both worlds.


Note You need to log in before you can comment on or make changes to this bug.